[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed netscape4.08 4.08-6 (all source i386)



Installed:
communicator-dmotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/communicator-dmotif-408_4.08-6.deb
  replacing communicator-dmotif-408_4.08-2.deb
communicator-base-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/communicator-base-408_4.08-6.deb
  replacing communicator-base-408_4.08-2.deb
netscape-java-408_4.08-6_all.deb
  to dists/potato/non-free/binary-all/web/netscape-java-408_4.08-6.deb
  replacing netscape-java-408_4.08-2.deb
netscape-smotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/netscape-smotif-408_4.08-6.deb
  replacing netscape-smotif-408_4.08-2.deb
navigator-smotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/navigator-smotif-408_4.08-6.deb
  replacing navigator-smotif-408_4.08-2.deb
netscape4.08_4.08-6.dsc
  to dists/potato/non-free/source/web/netscape4.08_4.08-6.dsc
  replacing netscape4.08_4.08-2.dsc
netscape-dmotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/netscape-dmotif-408_4.08-6.deb
  replacing netscape-dmotif-408_4.08-2.deb
navigator-dmotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/navigator-dmotif-408_4.08-6.deb
  replacing navigator-dmotif-408_4.08-2.deb
navigator-base-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/navigator-base-408_4.08-6.deb
  replacing navigator-base-408_4.08-2.deb
netscape-base-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/netscape-base-408_4.08-6.deb
  replacing netscape-base-408_4.08-2.deb
communicator-spellchk-408_4.08-6_all.deb
  to dists/potato/non-free/binary-all/web/communicator-spellchk-408_4.08-6.deb
  replacing communicator-spellchk-408_4.08-2.deb
communicator-nethelp-408_4.08-6_all.deb
  to dists/potato/non-free/binary-all/web/communicator-nethelp-408_4.08-6.deb
  replacing communicator-nethelp-408_4.08-2.deb
navigator-nethelp-408_4.08-6_all.deb
  to dists/potato/non-free/binary-all/web/navigator-nethelp-408_4.08-6.deb
  replacing navigator-nethelp-408_4.08-2.deb
communicator-smotif-408_4.08-6_i386.deb
  to dists/potato/non-free/binary-i386/web/communicator-smotif-408_4.08-6.deb
  replacing communicator-smotif-408_4.08-2.deb
netscape4.08_4.08-6.diff.gz
  to dists/potato/non-free/source/web/netscape4.08_4.08-6.diff.gz
  replacing netscape4.08_4.08-2.diff.gz


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.6
Date: Sat,  6 Mar 1999 18:57:00 -0600
Source: netscape4.08
Binary: communicator-spellchk-408 navigator-nethelp-408 communicator-base-408 navigator-smotif-408 navigator-dmotif-408 netscape-base-408 communicator-nethelp-408 communicator-smotif-408 communicator-dmotif-408 netscape-smotif-408 netscape-java-408 netscape-dmotif-408 navigator-base-408
Architecture: source i386 all
Version: 4.08-6
Distribution: unstable
Urgency: low
Maintainer: Adam Heath <doogie@debian.org>
Description: 
 communicator-base-408 - Communicator base support for version 4.08
 communicator-dmotif-408 - Netscape Communicator 4.08 (dynamic Motif)
 communicator-nethelp-408 - Communicator online help for version 4.08
 communicator-smotif-408 - Netscape Communicator 4.08 (static Motif)
 communicator-spellchk-408 - Popular World-Wide-Web browser software (spelling dictionary)
 navigator-base-408 - Navigator base support for version 4.08
 navigator-dmotif-408 - Netscape Navigator 4.08 (dynamic Motif)
 navigator-nethelp-408 - Navigator online help for version 4.08
 navigator-smotif-408 - Netscape Navigator 4.08 (static Motif)
 netscape-base-408 - 4.08 base support for netscape
 netscape-dmotif-408 - This is a pseudo package that installs a standard set of netscape
 netscape-java-408 - Netscape Java support for version 4.08
 netscape-smotif-408 - This is a pseudo package that installs a standard set of netscape
Changes: 
 netscape4.08 (4.08-6) unstable; urgency=low
 .
   * Bah.  I hate thinkos.  Postinst would only run update-
     alternatives on an upgrade of a pkg, and not a new install.
     Also tweaked the postinst to run update-alternatives for an
     upgrade from any version before this, seeing that the
     priorities have changed.
   * Debian revisions on all netscape versions synchronized.
Files: 
 b7974cee46c70127d6f19cf8bc850492 918 non-free/web optional netscape4.08_4.08-6.dsc
 34671727e2b9bd9360480c40c56c7966 19711 non-free/web optional netscape4.08_4.08-6.diff.gz
 32269f0ddd3240dc56bc0a8a624dc49b 3763916 non-free/web optional netscape-java-408_4.08-6_all.deb
 f8c9a7486e8a277fc91cf6295c0398aa 339646 non-free/web optional communicator-nethelp-408_4.08-6_all.deb
 86de75438b1a79e0972c202fb3e4f20a 136134 non-free/web optional navigator-nethelp-408_4.08-6_all.deb
 1293f6a957bb121ccd2e5b1bd6ea9412 280598 non-free/web optional communicator-spellchk-408_4.08-6_all.deb
 7b34163f03395bb940040805cdf85300 379792 non-free/web optional netscape-base-408_4.08-6_i386.deb
 a0d77dba23d8c45715b5fa5f018bba5a 7826 non-free/web optional communicator-base-408_4.08-6_i386.deb
 ab96cc90705de3d2069f77daf7f11da8 7802 non-free/web optional navigator-base-408_4.08-6_i386.deb
 6bf3dc6d70704ac82fc53d198cac31de 4372402 non-free/web optional communicator-smotif-408_4.08-6_i386.deb
 83ed152fd67f7711271a43e6e3aed445 3373296 non-free/web optional communicator-dmotif-408_4.08-6_i386.deb
 af0433392ac4e3847e36a717b10179a6 2988060 non-free/web optional navigator-smotif-408_4.08-6_i386.deb
 8fc93aafb7a1bc6092041199a03cfd1f 2253968 non-free/web optional navigator-dmotif-408_4.08-6_i386.deb
 84386bb7b61b9aff2f9f47727e360bc4 1002 non-free/web optional netscape-smotif-408_4.08-6_i386.deb
 52ee9a49a36c10c3593aae4650aa9e3a 998 non-free/web optional netscape-dmotif-408_4.08-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQCVAwUBNuM5JGtDcajeZWsFAQEqYwQAtjOMlSDyzwkDLSxLsrZ8Sw6TjCHL07g3
oQlVTMklGw07P+jb0yuVJXSqC2NfJX8u31P35Fb1KcRZLw/KKJlTaY/jFbmAqWpY
f05d3I/grq3kAaBRMyH/h3J1w4GusW0yyTjSF/TbcidYpVW7FEE4/fZAZrz0G10B
wqf7y598jv0=
=/trV
-----END PGP SIGNATURE-----


Reply to: